uuid: e6baceea-a828-4520-98b5-e406140c2408
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: begZ0-RmTzO_zDAwEKA2lKvtGYw1vbFOzbQOJzUbZX0
id: webform_submission_make_unlock_action
label: 'Unlock submission'
type: webform_submission
plugin: webform_submission_make_unlock_action
configuration: {  }
